.DS_Store
/.vscode
*.tfstate
*.tfstate.backup
*.tfstate.lock.info
secrets.auto.tfvars
.terraform/
logs/
ansible/test.yml
ansible/error-search.yml
ansible/tmp/
terraform/environments/*
!terraform/environments/README.md
ansible/environments/*
!ansible/environments/README.md
ansible/inventories/*
!ansible/inventories/README.md
ansible/fact_cache
keys/*
!keys/README.md
config/*
!config/README.md
get-python-env
/.bundle
